Subject: RE: [seamoby] work that "needs" to get done and where

From: [email-masked]
Date: Tue, 8 May 2001 10:49:00 +0300

Hi Jim,

> If we moved to FULL IP.  Then there will be a transition 
> period. Part of that will be to take the bearer handoff services 
> from that implementation to Mobile IP.  During the transition there 
> could be use for Gateways between the bearer and IP.  Just thinking 
> MM will be most complex and to perform at this point.  The Mobile 
> Terminals and infrasture will not change all at once. A RAN gateway 
> may assist the deployment of MM.

I concur, in a general sense.  However, I lack sufficient processing
capabilities to concieve of transition issues for a yet undone 
MM protocol.  Hopefully, by handling MM in the IRTF, this work can
be done and not hinder the current deployment of MIP.  When this 
MM work is done, then we consider how it can be transitioned to.

John

---

From: Jim Bound <[email-masked]>
Date: Tue, 8 May 2001 09:21:55 -0400 (EDT)

Hi John,

Agreed.

thanks

/jim